### Hierarchy

- String

## Index

### Methods

- trimLeft
- trimRight

## Methods

### trimLeft

- trimLeft(): string

- - Defined in node_modules/@types/node/globals.d.ts:152

  Removes whitespace from the left end of a string.

  #### Returns string

### trimRight

- trimRight(): string

- - Defined in node_modules/@types/node/globals.d.ts:154

  Removes whitespace from the right end of a string.

  #### Returns string

Generated using TypeDoc